Subject: [AAA-WG]: Issues review complete

From: Pat Calhoun <[email-masked]>
Date: Mon, 27 Aug 2001 13:56:22 -0700

All,

I have just finished updating the spec with all remaining issues. Of those
that I had additional comments, I have sent e-mail to the list. Also,
there are a couple of issues that I didn't agree with, and sent e-mail
to the list stating my stance of the issue.

My deadline is to have the next rev sent to the secretariat this Thursday.
So if no one responds to my e-mail by then, I will include my proposed
change in the draft (and in some cases, I propose to reject the issue for
specific technical reasons).

Your attention is greatly appreciated,

PatC